package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpeopleincomeDTO implements Serializable {

    private static final long serialVersionUID = 670559329352984L;

    private Integer tcustpeopleincomePK;

    private java.util.Date datefrom;

    private Integer recordversion;

    private Integer amount;

    private String isfixvalue;

    private Integer verifiedamount;

    private String ingressusercode;

    private String modifyusercode;

    private Integer tcustperson;

    private Integer tgenecatalogdetail;

    private Integer currencycode;

        public Integer getTcustpeopleincomePK() {
    return tcustpeopleincomePK;
    }

        public void setTcustpeopleincomePK(Integer tcustpeopleincomePK) {
    this.tcustpeopleincomePK = tcustpeopleincomePK;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Integer getAmount() {
    return amount;
    }

        public void setAmount(Integer amount) {
    this.amount = amount;
    }

        public String getIsfixvalue() {
    return isfixvalue;
    }

        public void setIsfixvalue(String isfixvalue) {
    this.isfixvalue = isfixvalue;
    }

        public Integer getVerifiedamount() {
    return verifiedamount;
    }

        public void setVerifiedamount(Integer verifiedamount) {
    this.verifiedamount = verifiedamount;
    }

        public String getIngressusercode() {
    return ingressusercode;
    }

        public void setIngressusercode(String ingressusercode) {
    this.ingressusercode = ingressusercode;
    }

        public String getModifyusercode() {
    return modifyusercode;
    }

        public void setModifyusercode(String modifyusercode) {
    this.modifyusercode = modifyusercode;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getCurrencycode() {
    return currencycode;
    }

        public void setCurrencycode(Integer currencycode) {
    this.currencycode = currencycode;
    }

}